@charset "UTF-8";

/*------------------------------------------------------------------------------------
          
UNIQ / FIELD / 職種紹介
									
------------------------------------------------------------------------------------*/

/*------------------------------------------------------ ANCHOR-LIST */

#field .anchor .anchorInner.in .anchorList {
    animation: slideAnim 500ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

@keyframes slideAnim {
	0% { transform: translate(0,0); }
	45% { transform: translate(15px,0); }
	77.5% { transform: translate(-1px,0); }
	90% { transform: translate(2px,0); }
	100% { transform: translate(0,0); }
}


/*------------------------------------------------------------------------------------

以下 TAB 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 500px) {


/*------------------------------------------------------ ANCHOR-LIST */

	
}


/*------------------------------------------------------------------------------------

以下 PC 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 900px) {


/*------------------------------------------------------ ANCHOR-LIST */

#field .anchor .anchorInner.in .anchorList {
	animation: none;
}


}